

/***************
    PRIMATIVES
***************/
.noscroll {
    overflow: hidden;
}

body {
    font-size: 100%;
    font-family: 'Roboto', sans-serif;
    color: #e87400 ;
    padding: 0;
    margin: 0;
    background-color:#f7f7f7;
    background: -webkit-radial-gradient(center, #f7f7f7 -0%, #e9e9e9 70%); /* Safari 5.1 to 6.0 */
    background: -o-radial-gradient(center, #f7f7f7 -0%, #e9e9e9 70%); /* For Opera 11.6 to 12.0 */
    background: -moz-radial-gradient(center, #f7f7f7 -0%, #e9e9e9 70%); /* For Firefox 3.6 to 15 */
    background: radial-gradient(center, #f7f7f7 -0%, #e9e9e9 70%); /* Standard syntax (must be last) */
    
}

h1, h2, h3, h4 {
    text-transform: uppercase;
    color:#e87400;
    font-family: 'Glegoo', serif;
}

.button {
    color: white;
    background-color: #ea7d12;
    width: 15%;
    padding: 10px 20px;
    margin: 10px auto;
    border: 2px solid #ea7d12;
    border-radius: 4px;
    cursor: pointer;
}

.button:hover {
    background-color: #ff942c;
}

.sub-head {
    margin-top:-3%;
}

h1 {
    font-size:2.7rem;
}

h2{
    font-size:1.7rem;
}

.center {
    text-align:center;
}

a {
    color: #d23131;
    font-weight: bold;
    text-decoration: none;
    font-family: 'Glegoo', serif;
}

a:hover {
    color: #ff1a1a;
}

p {
    font-family: 'Roboto', sans-serif;
    font-size: 1.2rem;
    text-transform: initial;
    font-weight: normal;
}

table {
    border-collapse: seperate;
}

th {
    background-color: #e88815;
    padding:0;
}

.th-first {
    text-align: left;
}

.th-first.th-top {
    -webkit-border-top-left-radius: 10px;
    -moz-border-top-left-radius: 10px;
    -ms-border-top-left-radius: 10px;
    -o-border-top-left-radius: 10px;
    border-top-left-radius: 10px;
}

.th-last {
    text-align: right;
}

.th-last.th-top {
    -webkit-border-top-right-radius: 10px;
    -moz-border-top-right-radius: 10px;
    -ms-border-top-right-radius: 10px;
    -o-border-top-right-radius: 10px;
    border-top-right-radius: 10px;
}

.th-bottom {
    width: 100%;
    height: 20px;
    -webkit-border-radius: 0 0 10px 10px;
    -moz-border-radius: 0 0 10px 10px;
    -ms-border-radius: 0 0 10px 10px;
    -o-border-radius: 0 0 10px 10px;
    border-radius: 0 0 10px 10px;
}

th h4 {
    color: #f1f1f1;
    padding: 10px;
}

.table-content ul{ 
    text-align: left;
    list-style-type: disc ;
    padding:0 3%;
    }

.table-content ul li { padding: 5px;}

.break-line {
    margin-top: -50px;
    background-image: url('../img/break-line.svg');
    background-repeat: no-repeat;
    height: 50px;
    background-position: center;
}

.underline {
    padding-bottom: 4px;
    border-bottom:2px solid #e87400;
}

.clear {
    clear: both;
}

.slide-nav::-webkit-scrollbar {
    width: 6px;
}
 
.slide-nav::-webkit-scrollbar-track {
    -webkit-box-shadow: inset 0 0 6px rgba(0,0,0,0.3);
	background-color:#fff;
}
 
.slide-nav::-webkit-scrollbar-thumb {
  background-color: #b46515;
  outline: 1px solid #b46515;
}

body::-webkit-scrollbar {
    width: 6px;
}
 
body::-webkit-scrollbar-track {
    -webkit-box-shadow: inset 0 0 6px rgba(0,0,0,0.3);
	background-color:#fff;
}
 
body::-webkit-scrollbar-thumb {
  background-color: #e87400;
  outline: 1px solid #e87400;
}
/***************
    HEADER
***************/


/***************
    Mobile Navigation
***************/

.slide-nav {
    position: fixed;
    top: 0;
    left: 0;
    padding-top: 10px;
    width: 100%;
    height: 100%;
    background:#f37900;
    background: -webkit-radial-gradient(center, #f37900 -0%, #ff972e 70%); /* Safari 5.1 to 6.0 */
    background: -o-radial-gradient(center, #f37900 -0%, #ff972e 70%); /* For Opera 11.6 to 12.0 */
    background: -moz-radial-gradient(center, #f37900 -0%, #ff972e 70%); /* For Firefox 3.6 to 15 */
    background: radial-gradient(center, #f37900 -0%, #ff972e 70%); /* Standard syntax (must be last) */
    text-align: center;
    transform: translateX(-100%);
    transition: transform 0.6s ease; 
}

.slide-nav {
    z-index: 999999;
}

.slide-nav.open {
    transform: translateX(0);
    overflow: auto;
    z-index: 999999;
}

.slide-nav a {
    color:#fff;
}

.slide-nav li {
    list-style: none;
}

.slide-nav ul {
    margin:20px 0 0 0;
    padding:0;
}

.slide-nav ul a {
    padding: 3% 0;
    display: block;
    font-size: 2rem;
    text-decoration: none;
    text-transform: uppercase;
    border-top: 1px solid #bd5f00;
}

.slide-nav ul a:hover {
    background-color:#dd6e00;
}

.nav-toggle {
    z-index: 9;
    padding: 0;
    position: fixed;
    top: 20px;
    left: 20px;
    cursor: pointer;
}

.slide-nav .nav-toggle {
    left:20;
}

.nav-toggle img {
    width: 95%;
    max-width: 50px;
}

.slide-nav-logo {
   margin-top: 10px;
   width: 10%;
}



/***************
    Desktop Navigation
***************/

/* social nav */

#social {
    float: left;
    z-index: 1;
    position: relative;
    padding-top:5px;
}

#social ol, ul {
    padding: 0;
    list-style-type: none;
}

#social > ul > li {
    float: left;
    margin: 0 5px;
    padding:0 !important;
}

#social > ul > li > a {
    display: block;
}

.facebook-small {
    background-image: url('../img/facebook.svg');
    width: 30px;
    height: 30px;
    line-height: 39px;
    background-repeat: no-repeat;
    background-size: cover;
    -webkit-transition: all  0.5s 0.1s ease;
    -moz-transition: all  0.5s 0.1s ease;
    -ms-transition: all  0.5s 0.1s ease;
    -o-transition: all  0.5s 0.1s ease;
    transition: all  0.5s 0.1s ease;
}

.facebook-small:hover {
    background-position-y: -30px;
}

.linkedin-small {
    background-image: url('../img/linkedin.svg');
    width: 30px;
    height: 30px;
    line-height: 39px;
    background-repeat: no-repeat;
    background-size: cover;
    -webkit-transition: all  0.5s 0.1s ease;
    -moz-transition: all  0.5s 0.1s ease;
    -ms-transition: all  0.5s 0.1s ease;
    -o-transition: all  0.5s 0.1s ease;
    transition: all  0.5s 0.1s ease;
}

.linkedin-small:hover {
    background-position-y: -30px;
}

.twitter-small {
    background-image: url('../img/twitter.svg');
    width: 30px;
    height: 30px;
    line-height: 39px;
    background-repeat: no-repeat;
    background-size: cover;
    -webkit-transition: all  0.5s 0.1s ease;
    -moz-transition: all  0.5s 0.1s ease;
    -ms-transition: all  0.5s 0.1s ease;
    -o-transition: all  0.5s 0.1s ease;
    transition: all  0.5s 0.1s ease;
}

.twitter-small:hover {
    background-position-y: -30px;
}

/* end social nav */

#desktop {
    z-index: 999;
    position: fixed;
    top:0;
    width: 100%;
    height: 120px;
    -webkit-transition: all 1s ease;
    -moz-transition: all 1s ease;
    -ms-transition: all 1s ease;
    -o-transition: all 1s ease;
    transition: all 1s ease;
}

.minimise {
    height:51px !important;
    background-color: rgba(240,240,240, 0.8);
}

.has-sub::after {
    border-top: 5px solid #e87400;
	border-right: 5px solid transparent;
	border-left: 5px solid transparent;
	content: "";
	display: inline-block;
	height: 0;
	width: 0;
	vertical-align: middle;
	
	-webkit-transition: color 0.1s linear;
	-moz-transition: color 0.1s linear;
	-ms-transition: color 0.1s linear;
	-o-transition: color 0.1s linear;
	transition: color 0.1s linear; 
}

#desk-nav {
    margin: 0 auto;
    padding-top:30px;
    max-width: 1100px;
    -webkit-transition: all 0.6s ease;
    -moz-transition: all 0.6s ease;
    -ms-transition: all 0.6s ease;
    -o-transition: all 0.6s ease;
    transition: all 0.6s ease;
}

.nopad {
    padding-top: 0px !important;
}

.return {
    padding-top: 30px !important;
}

#desk-nav ul {
    text-transform:uppercase;
    float:right;
    margin:0;
    padding:0;
}

#desk-nav ul li {
    list-style: none;
    display: inline-block;
    padding:15px;
    -webkit-transition:all 0.7s ease;
	-moz-transition:all 0.7s ease;
	-ms-transition:all 0.7s ease;
	-o-transition:all 0.7s ease;
    transition: all 0.7s ease;
}

#desk-nav ul li:hover {
    background-color: #f1f1f1;
}

#desk-nav li a {
    color: #e88815;
    font-weight: bold;
    text-decoration: none;
    background-color:fff;
    -webkit-transition:all 0.7s ease;
	-moz-transition:all 0.7s ease;
	-ms-transition:all 0.7s ease;
	-o-transition:all 0.7s ease;
    transition: all 0.7s ease;
}

#desk-nav li a:hover {
    color: #ff6a00;
}

#desk-nav ul li ul {
    float:left;
    background-color: rgba(240,240,240, 0.6);
}

#desk-nav ul li ul li {
    display:block;
}

#desk-nav div {
    position:absolute;
    visibility: hidden;
    max-height:0px;
    padding:0px;
    overflow: hidden;
    opacity: 0;
    margin-left: -15px;
    margin-top:15px;
    -webkit-transition:all 0.7s 0.15s ease;
	-moz-transition:all 0.7s 0.15s ease;
	-ms-transition:all 0.7s 0.15s ease;
	-o-transition:all 0.7s 0.15s ease;
    transition:all 0.7s 0.15s ease;
}


#desk-nav ul li:hover > div {
    display:block;
    max-height:200px;
    opacity: 1;
    visibility: visible;
}


/***********************************

    MAIN CONTENT

************************************/

.skills ul {
    font-size: 1.3rem;
}

.single {
    margin: 0 auto;
    width: 96%;
    padding: 2%;
}

.halves {
    width:46%;
    padding: 2%;
    float:left;
}

.two-thirds {
    width: 63%;
    padding:2%;
    float: left;
}

.thirds {
    width: 29%;
    padding: 2%;
    float: left;
    text-align:left;
}

/*.t-left {
    padding-right:9%;
    padding-left:2%;
}

.t-right {
    padding-left:9%;
    padding-right:2%;
}*/

.full {
    width: 50% !important;
    margin-left:25%;
}

#desktop {
    display: none;
}

#wrap {
    margin-top:120px;
    width: 100%;
}

main {
    margin: 80px auto 0 auto;
    padding: 2% 0 0 0;
}

section {
    margin:0 auto;
}

#top-sect {
    text-align: center;
    max-width: 100%;
}


#top-sect img {
    width: 50%;
    padding: 8% 0 15% 0;
}

.about img {
    border: 6px solid;
    width: 30% !important;
    padding: 0 !important;
    -webkit-border-radius: 50%;
    -moz-border-radius: 50%;
    -ms-border-radius: 50%;
    -o-border-radius: 50%;
    border-radius: 50%;
}


.about {
    margin-bottom: 100px;
    text-align: center;
    margin: 0 auto;
    max-width: 1100px;
    padding: 0 0 6% 0;
}

.contact {
    margin-bottom: 100px;
    text-align: center;
    margin: 0 auto;
    max-width: 1100px;
    padding: 4% 0 30% 0;
}


#top-web {
    text-align: center;
    max-width:100%;
}

#top-web img {
    width: 20%;
    padding: 0 0 6% 0;
}

.bottom-sect {
    text-align: center;
    max-width:100%;
}

.bottom-sect img {
    width: 20%;
    padding: 1% 0 8% 0;
}

.sect-wrap {
    width:100%;
}

.inner-sect {
    text-align: center;
    margin:0 auto;
    max-width: 1100px;
    padding: 4% 0 6% 0; 
}

.inner-sect img {
    width:60%;
}

.gfx {
    width: 90% !important;
    border: 4px solid #f1f1f1;
}

#grey-sect {
    color: #f1f1f1;
    margin:0 auto;
    max-width: 1100px;
    padding: 5% 0 6% 0; 
}


.break {
    background:#e9e9e9;
    background: -webkit-radial-gradient(top, #eaeaea 0%, rgba(233, 233, 233, 0) 90%); /* Safari 5.1 to 6.0 */
    background: -o-radial-gradient(top, #eaeaea 0%, rgba(233, 233, 233, 0) 90%); /* For Opera 11.6 to 12.0 */
    background: -moz-radial-gradient(top, #eaeaea 0%, rgba(233, 233, 233, 0) 90%); /* For Firefox 3.6 to 15 */
    background: -ms-radial-gradient(top, #eaeaea 0%, rgba(233, 233, 233, 0) 90%); /* Standard syntax (must be last) */
    background: radial-gradient(top, #eaeaea 0%, rgba(233, 233, 233, 0) 90%); /* Standard syntax (must be last) */

}

.grey {
    background:#5d5d5d;
    background: -webkit-radial-gradient(center, #5d5d5d -0%, #565656 70%); /* Safari 5.1 to 6.0 */
    background: -o-radial-gradient(center, #5d5d5d -0%, #565656 70%); /* For Opera 11.6 to 12.0 */
    background: -moz-radial-gradient(center, #5d5d5d -0%, #565656 70%); /* For Firefox 3.6 to 15 */
    background: -ms-radial-gradient(center, #5d5d5d -0%, #565656 70%); /* Standard syntax (must be last) */
    background: radial-gradient(center, #5d5d5d -0%, #565656 70%); /* Standard syntax (must be last) */
}

.red {
    text-align: center;
    background:#c74b4b;
    background: -webkit-radial-gradient(center, #c74b4b -0%, #b73333 70%); /* Safari 5.1 to 6.0 */
    background: -o-radial-gradient(center, #c74b4b -0%, #b73333 70%); /* For Opera 11.6 to 12.0 */
    background: -moz-radial-gradient(center, #c74b4b -0%, #b73333 70%); /* For Firefox 3.6 to 15 */
    background: -ms-radial-gradient(center, #c74b4b -0%, #b73333 70%); /* Standard syntax (must be last) */
    background: radial-gradient(center, #c74b4b -0%, #b73333 70%); /* Standard syntax (must be last) */
}

.blue {
    background:#4b81c7;
    background: -webkit-radial-gradient(center, #4b81c7 -0%, #3374b7 70%); /* Safari 5.1 to 6.0 */
    background: -o-radial-gradient(center, #4b81c7 -0%, #3374b7 70%); /* For Opera 11.6 to 12.0 */
    background: -moz-radial-gradient(center, #4b81c7 -0%, #3374b7 70%); /* For Firefox 3.6 to 15 */
    background: -ms-radial-gradient(center, #4b81c7 -0%, #3374b7 70%); /* Standard syntax (must be last) */
    background: radial-gradient(center, #4b81c7 -0%, #3374b7 70%); /* Standard syntax (must be last) */

}

.green {
    background:#4bc778;
    background: -webkit-radial-gradient(center, #4bc778 -0%, #33b768 70%); /* Safari 5.1 to 6.0 */
    background: -o-radial-gradient(center, #4bc778 -0%, #33b768 70%); /* For Opera 11.6 to 12.0 */
    background: -moz-radial-gradient(center, #4bc778 -0%, #33b768 70%); /* For Firefox 3.6 to 15 */
    background: -ms-radial-gradient(center, #4bc778 -0%, #33b768 70%); /* Standard syntax (must be last) */
    background: radial-gradient(center, #4bc778 -0%, #33b768 70%); /* Standard syntax (must be last) */

}

.orange {
    background: #e27527;
    background: -webkit-radial-gradient(center, #fd9658 -0%, #e27527 70%);
    background: -o-radial-gradient(center, #fd9658 -0%, #e27527 70%);
    background: -moz-radial-gradient(center, #fd9658 -0%, #e27527 70%);
    background: -ms-radial-gradient(center, #fd9658 -0%, #e27527 70%);
    background: radial-gradient(center, #fd9658 -0%, #e27527 70%);
}

.green h1, .green h3 {color: #f1f1f1;}
.red h1, .red h3 {color: #f1f1f1;}
.blue h1, .blue h3 {color: #f1f1f1;}
.orange h1, .orange h3 {color: #f1f1f1;}
.grey h1, .grey h3 {color: #f1f1f1;}

/*******************
    FORMS
*******************/

form {
    
}

input {box-sizing: border-box;}
textarea {box-sizing: border-box;}

input[type=text], select {
    width:100%;
    padding:10px 20px;
    margin:2px 0;
    display:inline-block;
    border:2px solid #ea7d12;
    border-radius:4px;
}

input[type=tel] {
    width:100%;
    padding:10px 20px;
    margin:2px 0;
    display:inline-block;
    border:2px solid #ea7d12;
    border-radius:4px;
}

input[type=email] {
    width:100%;
    padding:10px 20px;
    margin:2px 0;
    display:inline-block;
    border:2px solid #ea7d12;
    border-radius:4px;
}

textarea {
    width:100%;
    height:60px;
    padding:10px 20px;
    margin:2px 0;
    border:2px solid #ea7d12;
    border-radius:4px;
    max-width:100%;
    max-height:170px;
}

input {
    padding: 2%;
}

input[type=submit] {
    color: white;
    background-color: #ea7d12;
    width: 100%;
    padding: 10px 20px;
    margin: 10px auto;
    border: 2px solid #ea7d12;
    border-radius: 4px;
    cursor: pointer;
}

input:focus {
    background-color: #fff4ea;
    outline:none;
}

input[type=submit]:hover {
    background-color: #ff942c;
}

/*******************
    Portfolio items
********************/
.increase {
    height: 800px !important;
}

.flip-container {
    -ms-perspective: 2700px;
    -moz-perspective: 2700px;
    -webkit-perspective: 2700px;
    perspective: 2700px;
}

.front, .back {
    top:0;
    left:0;
    -webkit-backface-visibility: hidden;
    backface-visibility: hidden;
}

.back-content {
    padding:2%;
}

.back {
    color: #f1f1f1;
    width: 100%;
    min-height:100%;
    height: auto;
    -ms-transform: rotateY(180deg);
    -webkit-transform: rotateY(180deg);
    -moz-transform: rotateY(180deg);
    transform: rotateY(180deg);
    background: #f37900;
    background: -webkit-radial-gradient(center, #5d5d5d -0%, #565656 70%); /* Safari 5.1 to 6.0 */
    background: -o-radial-gradient(center, #5d5d5d -0%, #565656 70%); /* For Opera 11.6 to 12.0 */
    background: -moz-radial-gradient(center, #5d5d5d -0%, #565656 70%); /* For Firefox 3.6 to 15 */
    background: -ms-radial-gradient(center, #5d5d5d -0%, #565656 70%); /* Standard syntax (must be last) */
    background: radial-gradient(center, #5d5d5d -0%, #565656 70%); /* Standard syntax (must be last) */
    position: absolute;
}

.back h1,h2,h3,h4 {
    color: #e88815;
}

.flip {
    position: relative;
    text-align: center;
    width:100%;
    height:100%;
    -webkit-transition: all 0.6s ease;
    -moz-transition: all 0.6s ease;
    transition: all 0.6s ease;
    transform-style: preserve-3d;
    
}

.flip-container:hover > .flip {
    -ms-transform: rotateY(180deg);
    -webkit-transform: rotateY(180deg);
    -moz-transform: rotateY(180deg);
    transform: rotateY(180deg);
}

/***************
    FOOTER
***************/
.foot-text {
    margin: -10px auto 0 auto;
    text-align: center;
    font-size: 0.8rem;
    color: #ffdcb9;
}

.foot-text a {
    color: #bb5752;
}

footer {
    overflow: hidden;
    text-align: center;
    width:100%;
    background:#f37900;
    background: -webkit-radial-gradient(top, #f37900 -370%, #ffa245 70%); /* Safari 5.1 to 6.0 */
    background: -o-radial-gradient(top, #f37900 -370%, #ffa245 70%); /* For Opera 11.6 to 12.0 */
    background: -moz-radial-gradient(top, #f37900 -370%, #ffa245 70%); /* For Firefox 3.6 to 15 */
    background: -ms-radial-gradient(top, #f37900 -370%, #ffa245 70%); /* Standard syntax (must be last) */
    background: radial-gradient(top, #f37900 -370%, #ffa245 70%); /* Standard syntax (must be last) */
}

#foot-inner {
    padding: 0;
    margin: 0 auto;
    height: 250px;
    max-width: 1100px;
}

#foot-inner h4 {
    color: #ffd7a2;
}

#foot-inner a {
    color: #fffaf3;
}

.foot-logo {
    margin:8% auto;
    width:35%;
    display:block;
}

.footerList {
    font-size: 0.9rem;
}

.footerList li {
    padding: 1% 0;
}

.footerList a {
    font-weight: bold;
    color: #e87400;
    text-decoration: none;
}

.footerList a:hover {
    color: #ededed;
    border-bottom: 1px solid #ededed;
}

.bullet {
    list-style-type: disc;
    padding-left: 6%;
}

.footerList {
    list-style-image: url('../img/bullet.svg') ;
}

/***************
    MEDIA QUERY
***************/
